import request from '@/utils/request.js'

// 司机获取我的任务
export function myTaskList(params) {
	return request({
		url: '/system/task/myTaskList',
		method: 'POST', 
		params
	})
}
// 查询任务管理分页列表
export function driverTaskList(params) {
	return request({
		url: '/system/task/list',
		method: 'POST', 
		params
	})
}
// 司机执行任务(开始/结束)
export function driverExTask(params) {
	return request({
		url: '/system/task/driverExTask',
		method: 'POST', 
		params
	})
}
